Skip to content

Delete a public link.

DELETE
/dashboards/{id}/shares/{share_id}
curl --request DELETE \
--url https://api.siteqwality.com/dashboards/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/shares/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'
id
required
string format: uuid

Dashboard id

share_id
required
string format: uuid

Link id

Deleted; the link stops working at once

Missing or invalid authentication

Locked, the caller cannot edit dashboards, or is a connected app

No such dashboard or link

Internal server error